httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@worldgate.com>
Subject Re: problem with a .gif and v2.1.4
Date Tue, 16 Dec 1997 18:19:18 GMT
No, you aren't running v2.1.4.  You are running 1.2.4.

It appears to be the same thing docuemented at:

	http://www.apache.org/docs/misc/known_client_problems.html

(the 256 byte boundry problem)

but it should be fixed in 1.2.4; obviously it isn't in your case.  A
workaround would be to change the length of your server name (eg. take out
the mod_perl), but that shouldn't be necessary.  Will have to take a look
to see why the fix may not be called in this case...


On Tue, 16 Dec 1997, Michael Douglass wrote:

> We are running apache 2.1.4 and for some reason netscape 4.0 does not
> like a particular gif file.  IE has no problems with it, and netscape
> 4.0 has no problems with it served from an apache 1.1 web server...
> 
> The URL for the 'unviewable-from-netscape404-served-by-apache-214' gif is: 
>   http://lonestar.texas.net/~chief/GLOBE.gif
> 
> Is this a known problem?  Thanks,
> 
> -- 
> Michael Douglass
> Texas Networking, Inc.
> 
> <tnet admin> anyway, I'm off, perl code is making me [a] crosseyed toady
> 


Mime
View raw message